Set the project's AI conventions
PUT
/api/v1/projects/{projectIdOrKey}/ai-conventions
const url = 'https://app.avera.io/api/v1/projects/example/ai-conventions';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"aiConventions":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://app.avera.io/api/v1/projects/example/ai-conventions \ --header 'Content-Type: application/json' \ --data '{ "aiConventions": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectIdOrKey
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
aiConventions
string | null
Example generated
{ "aiConventions": "example"}Responses
Section titled “Responses”OK
Media type*/*
object
aiConventions
string | null
maxLength
required
integer format: int32